@charset "utf-16";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #ffffff;
}

#content {
	width:900px;
	height:500px;
	overflow: auto;
	padding-top:48px;
	background: #ffffff url(img/modalBg.png) 0 48px repeat-x;
	border: solid 1px #153a58;
	color:#333333;
}

#content .imgdiv {
	width: 600px;
	float: left;
	text-align: center;
	padding-top: 5px;
}

#content .imgdiv img {
   	max-width: 580px;
	width: expression(this.width > 580 ? 580: true);
	border: solid 10px #e4e2c4;
}

#content div.objectName {
height: 45px;
line-height: 45px;
background: url(img/objectnameBg.png) 0 0 repeat-x;
text-transform: uppercase;
color: #333333;
font-size: 11px;
font-weight: 700;
padding: 0 0 0 10px;
}

#content div.contentcol {
	float: left;
	width: 260px;
	margin: 0;
	padding: 10px;
	line-height: normal;
	position: relative;
}

#content div.contentcol a.biolink,
#content div.contentcol a.biolink:hover {
	color: #CB8F00;
	border-bottom: dotted 1px #CB8F00;
	text-decoration: none;
	position: relative;
	cursor: default;
}

#content div.contentcol a.storylink,
#content div.contentcol a.storylink:hover {
	color: #CB8F00;
	border-bottom: dotted 1px #CB8F00;
	text-decoration: none;
	position: relative;
}

#content div.contentcol a.biolink:hover,
#content div.contentcol a.storylink:hover {
	border: 0 none;
}

#content div.contentcol a.biolink span {
	display: none;
}

#content div.contentcol a.biolink:hover span {
	position: absolute;
	top: -10px;
	left: 0;
	display: block;
	text-decoration: none;
	background: #CB8F00;
	color: #ffffff;
	padding:10px;
	width: 420px;
	z-index: 3000;
	min-height: 100px;
	height: auto!important;
	height: 100px;
}

#content strong {
	font-size: 12px;
}